## gnome-music 3.10.3

=== debian/changelog ===
gnome-music (3.10.3-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Mon, 10 Mar 2014 12:48:04 +1100

gnome-music (3.10.1-2) unstable; urgency=medium

  * Add dependency on python3-dbus and gnome-settings-daemon (Closes: #731284)
    - g-s-d needs to actually be running, not just installed.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 27 Dec 2013 22:32:59 +0100

gnome-music (3.10.1-1) unstable; urgency=low

  * Import ricotz gnome-music (3.10.0-0ubuntu1~13.10~ricotz0) packaging
    from https://launchpad.net/~ricotz/+archive/testing
  * New upstream release.
  * debian/control.in:
    - Set Maintainer to Debian Gnome Maintainers
    - Set Homepage to https://wiki.gnome.org/Apps/Music
    - Steal some words from the upstream Design page about Music
      to make the long description more verbose.
  * debian/copyright:
    - Set Source to http://ftp.gnome.org/pub/gnome/sources/gnome-music/
    - Set list of copyright holders to what the sourcecode says.
  * Rewrite debian/rules using dh.
  * Drop cdbs build-dependency.
  * Add myself as an additional debian/* copyright holder
  * Lower libgtk-3-dev build-dependency to >= 3.8
  * Lower gir1.2-gtk-3.0 dependency to >= 3.8
  * Change ${python:Depends} to ${python3:Depends}
  * Drop debian/patches
    - ubuntu-notify-fix.patch not needed here.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 18 Oct 2013 21:04:06 +0200

gnome-music (3.10.0-0ubuntu1~13.10~ricotz0) saucy; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 23 Sep 2013 21:46:09 +0200

gnome-music (0.2-1) experimental; urgency=low

  * Initial release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Sun, 09 Jun 2013 08:00:00 +0200
