=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-music
Section: gnome
Priority: extra
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 9),
               gnome-common,
               gnome-doc-utils,
               gnome-pkg-tools (>= 0.11),
               gobject-introspection (>= 1.35.9),
               libgirepository1.0-dev (>= 1.35.9),
               python-gi-dev,
               python3-dev,
               libglib2.0-dev (>= 2.35.9),
               libgrilo-0.2-dev (>= 0.2.6),
               libgtk-3-dev (>= 3.8)
Standards-Version: 3.9.4
X-Python3-Version: >= 3.0
Homepage: https://wiki.gnome.org/Apps/Music

Package: gnome-music
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         ${python3:Depends},
         gir1.2-glib-2.0 (>= 1.35.9),
         gir1.2-gtk-3.0 (>= 3.8),
         gir1.2-gstreamer-1.0,
         gir1.2-gst-plugins-base-1.0,
         gir1.2-grilo-0.2 (>= 0.2.6),
         gir1.2-notify-0.7,
         gir1.2-tracker-0.16,
         gnome-settings-daemon,
         grilo-plugins-0.2,
         python3,
         python3-dbus,
         python3-gi,
         python3-gi-cairo,
         tracker
Description: Music is the new GNOME music playing application
 Music is the new GNOME music playing application aiming at being
 a simple and elegant replacement for using Files to show the
 Music directory.
 Objectives includes listening to local and online/cloud collections,
 listen to music on attached devices, listen to music shared by friends,
 listen to audiobooks, a player for DLNA media servers, share music,
 upload music and select favorites.
