=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

%:
	dh $@ --with python3

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/gnome-music/usr/lib/python*/site-packages/gnomemusic/__pycache__/
	-rm -f debian/gnome-music/usr/lib/*/gnome-music/libgd.la
