=== debian/watch ===
version=3
ftp://ftp.gnome.org/pub/GNOME/sources/gnome-music/([\d\.]+[02468])/gnome-music-(.*)\.tar\.xz
