## gnome-music 3.12.2.1

=== debian/changelog ===
gnome-music (3.12.2.1-1) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * Build depend on python3 rather than python3-dev.

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 20 Jun 2014 00:10:21 +0200

gnome-music (3.12.1-2) unstable; urgency=medium

  * Drop alternative dependency on gir1.2-tracker-0.16.
  * Bump Standards-Version to 3.9.5. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 May 2014 03:47:53 +0200

gnome-music (3.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 09 May 2014 20:42:51 +0200

gnome-music (3.12.0-2) unstable; urgency=medium

  * Add missing gir1.2-totem-plparser-1.0 dependency (Closes: #742604)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 06 Apr 2014 18:42:43 +0200

gnome-music (3.12.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Add Vcs-* fields
  * Add yelp-tools build-dependency
  * Add gir1.2-tracker-1.0 as alternative to gir1.2-tracker-0.16 dependency.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 18:48:48 +0100

gnome-music (3.11.90-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 17 Feb 2014 21:54:20 +0100
