=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gnome-music
 Section: gnome
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                gnome-common,
                gnome-doc-utils,
@@ -14,13 +15,16 @@
                gobject-introspection (>= 1.35.9),
                libgirepository1.0-dev (>= 1.35.9),
                python-gi-dev,
-               python3-dev,
+               python3,
                libglib2.0-dev (>= 2.35.9),
                libgrilo-0.2-dev (>= 0.2.6),
-               libgtk-3-dev (>= 3.8)
-Standards-Version: 3.9.4
+               libgtk-3-dev (>= 3.8),
+               yelp-tools
+Standards-Version: 3.9.5
 X-Python3-Version: >= 3.0
 Homepage: https://wiki.gnome.org/Apps/Music
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-music
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-music
 
 Package: gnome-music
 Architecture: any
@@ -34,7 +38,8 @@
          gir1.2-gst-plugins-base-1.0,
          gir1.2-grilo-0.2 (>= 0.2.6),
          gir1.2-notify-0.7,
-         gir1.2-tracker-0.16,
+         gir1.2-totem-plparser-1.0,
+         gir1.2-tracker-1.0,
          gnome-settings-daemon,
          grilo-plugins-0.2,
          python3,
