## gnome-music 3.14.1

=== debian/changelog ===
gnome-music (3.14.1-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

  [ Laurent Bigonville ]
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 19 Oct 2014 23:39:47 +0200

gnome-music (3.14.0-1) unstable; urgency=medium

  [ Jean Schurger ]
  * New upstream release (3.13.92).
  * debian/control.in:
    - Bump libgtk-3-dev (>= 3.13.2) build dependency accorded to configure.ac.
    - Add libmediaart-1.0-dev build dependency accorded to configure.ac.

  [ Rico Tzschichholz ]
  * debian/control.in:
    - Add dependendcy on gir1.2-mediaart-1.0

  [ Andreas Henriksson ]
  * New upstream release (3.14.0).

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 21:20:08 +0200
