=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-music
 Section: gnome
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                gnome-common,
                gnome-doc-utils,
@@ -18,9 +17,10 @@
                python3,
                libglib2.0-dev (>= 2.35.9),
                libgrilo-0.2-dev (>= 0.2.6),
-               libgtk-3-dev (>= 3.8),
+               libgtk-3-dev (>= 3.13.2),
+               libmediaart-1.0-dev,
                yelp-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python3-Version: >= 3.0
 Homepage: https://wiki.gnome.org/Apps/Music
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-music
@@ -37,6 +37,7 @@
          gir1.2-gstreamer-1.0,
          gir1.2-gst-plugins-base-1.0,
          gir1.2-grilo-0.2 (>= 0.2.6),
+         gir1.2-mediaart-1.0,
          gir1.2-notify-0.7,
          gir1.2-totem-plparser-1.0,
          gir1.2-tracker-1.0,
