## gnome-music 3.14.3.1

=== debian/changelog ===
gnome-music (3.14.3.1-0ubuntu1) vivid; urgency=medium

  [ Jackson Doak]
  * New upstream release.

  [ Tim Lunn ]
  * debian/control.in: Switch depends to grilo-plugins-0.2-extra

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 14 Feb 2015 11:07:17 +1100
