=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-music
 Section: gnome
 Priority: extra
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                gnome-common,
                gnome-doc-utils,
@@ -42,7 +43,7 @@
          gir1.2-totem-plparser-1.0,
          gir1.2-tracker-1.0,
          gnome-settings-daemon,
-         grilo-plugins-0.2,
+         grilo-plugins-0.2-extra,
          python3,
          python3-dbus,
          python3-gi,
