## gnome-music 3.16.2

=== debian/changelog ===
gnome-music (3.16.2-1ubuntu1) wily; urgency=medium

  * Merge from debian, remaining changes:
    - debian/control.in: Switch depends to grilo-plugins-0.2-extra

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 15 Sep 2015 12:06:39 +1200

gnome-music (3.16.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 21 Aug 2015 09:25:16 +0200

gnome-music (3.16.1-2ubuntu2) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:07:10 +0000

gnome-music (3.16.1-2ubuntu1) wily; urgency=medium

  * Merge from debian (LP: #1340848). Remaining changes:
    - debian/control.in: Switch depends to grilo-plugins-0.2-extra

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 27 May 2015 18:56:46 +1000

gnome-music (3.16.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 23 May 2015 17:22:55 +0200

gnome-music (3.16.1-1) experimental; urgency=medium

  * New upstream release.
  * Build against libmediaart-2.0. (Closes: #784677)

 -- Michael Biebl <biebl@debian.org>  Wed, 13 May 2015 15:58:51 +0200
