=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libglib2.0-dev (>= 2.35.9),
                libgrilo-0.2-dev (>= 0.2.6),
                libgtk-3-dev (>= 3.13.2),
-               libmediaart-1.0-dev,
+               libmediaart-2.0-dev,
                yelp-tools
 Standards-Version: 3.9.6
 X-Python3-Version: >= 3.0
@@ -38,7 +38,7 @@
          gir1.2-gstreamer-1.0,
          gir1.2-gst-plugins-base-1.0,
          gir1.2-grilo-0.2 (>= 0.2.6),
-         gir1.2-mediaart-1.0,
+         gir1.2-mediaart-2.0,
          gir1.2-notify-0.7,
          gir1.2-totem-plparser-1.0,
          gir1.2-tracker-1.0,
