## gnome-music 3.18.2

=== debian/changelog ===
gnome-music (3.18.2-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable. (LP: #1518747) Remaining changes:
  * debian/control.in:
    - Switch depends to grilo-plugins-0.2-extra

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 23 Nov 2015 06:28:13 +1100

gnome-music (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Nov 2015 15:09:35 +0100

gnome-music (3.18.0-2ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu change:
  * debian/control.in:
    - Switch depends to grilo-plugins-0.2-extra

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 28 Oct 2015 14:34:13 +1300

gnome-music (3.18.0-2) unstable; urgency=medium

  * Add Depends on python3-requests. (Closes: #802694)

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Oct 2015 21:07:26 +0200

gnome-music (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 02 Oct 2015 23:35:27 +0200
