=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                gnome-common,
                gnome-doc-utils,
@@ -25,7 +25,7 @@
 X-Python3-Version: >= 3.0
 Homepage: https://wiki.gnome.org/Apps/Music
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-music
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-music
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-music
 
 Package: gnome-music
 Architecture: any
@@ -48,6 +48,7 @@
          python3-dbus,
          python3-gi,
          python3-gi-cairo,
+         python3-requests,
          tracker
 Description: Music is the new GNOME music playing application
  Music is the new GNOME music playing application aiming at being
