## gnome-music 3.22.1

=== debian/changelog ===
gnome-music (3.22.1-0ubuntu1) yakkety; urgency=medium

  * New upstream bugfix release (LP: #1631901)
    - Fixes crash on startup in some circumstances (LP: #1625395)
    - Improve responsiveness when loading playlists, especially on startup

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 10 Oct 2016 06:06:54 -0400

gnome-music (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 20:03:53 +0200

gnome-music (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Bump debhelper compat level to 10.
  * Replace Build-Depends gnome-common with explicit Build-Depends on
    pkg-config, intltool and gettext.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 02:32:48 +0200

gnome-music (3.21.90-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/docs: Install NEWS

  [ Andreas Henriksson ]
  * New upstream beta release.
  * Update build-dependencies according to configure.ac changes:
    - bump python-gi-dev to >= 3.21.1
    - bump tracker to >= 1.9.0
    - bump grilo to >= 0.3.1
  * debian/docs: add AUTHORS, README
  * Version python3-gi dependency to >= 3.21.1 to make sure we have
    a new enough version installed at runtime.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 05 Sep 2016 11:17:30 +0200

gnome-music (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop Depends on python3-dbus. The mpris plugin has been ported from
    dbus-python to Gio GDBus.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 May 2016 13:36:44 +0200

gnome-music (3.20.0-3) unstable; urgency=medium

  * Drop Build-Depends on gnome-doc-utils, not needed.
  * Bump minimum required version of gtk+ to 3.19.3.
    The '-gtk-key-bindings' property was renamed. (Closes: #822657)

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Apr 2016 16:50:02 +0200

gnome-music (3.20.0-2) unstable; urgency=medium

  [ Rico Tzschichholz ]
  * Switch grilo-plugins dependency to -0.3

  [ Michael Biebl ]
  * Drop uploaders.mk from debian/rules as this breaks the clean target with
    dh. Instead use the gnome dh addon which updates debian/control via
    dh_gnome_clean.
  * Bump Standards-Version to 3.9.8.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Apr 2016 18:13:28 +0200

gnome-music (3.20.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Add libtracker-sparql-1.0-dev (>= 1.7.1)
    - Switch libgrilo-0.2-dev to libgrilo-0.3-dev
  * Bump tracker-related dependencies to >= 1.7.1
  * Switch grilo gir dependency to -0.3

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 02 Apr 2016 17:56:01 +0200
