=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-music
Section: gnome
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10),
               pkg-config (>= 0.22),
               intltool (>= 0.26),
               gettext,
               gnome-pkg-tools (>= 0.11),
               gobject-introspection (>= 1.35.9),
               libgirepository1.0-dev (>= 1.35.9),
               python-gi-dev (>= 3.21.1),
               python3,
               libglib2.0-dev (>= 2.35.9),
               libgrilo-0.3-dev (>= 0.3.1),
               libgtk-3-dev (>= 3.19.3),
               libmediaart-2.0-dev,
               libtracker-sparql-1.0-dev (>= 1.9.0),
               yelp-tools
Standards-Version: 3.9.8
X-Python3-Version: >= 3.0
Homepage: https://wiki.gnome.org/Apps/Music
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-music
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-music

Package: gnome-music
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         ${python3:Depends},
         gir1.2-glib-2.0 (>= 1.35.9),
         gir1.2-gtk-3.0 (>= 3.19.3),
         gir1.2-gstreamer-1.0,
         gir1.2-gst-plugins-base-1.0,
         gir1.2-grilo-0.3 (>= 0.3.0),
         gir1.2-mediaart-2.0,
         gir1.2-notify-0.7,
         gir1.2-totem-plparser-1.0,
         gir1.2-tracker-1.0 (>= 1.7.1),
         gnome-settings-daemon,
         grilo-plugins-0.3,
         python3,
         python3-gi (>= 3.21.1),
         python3-gi-cairo,
         python3-requests,
         tracker (>= 1.7.1)
Description: Music is the new GNOME music playing application
 Music is the new GNOME music playing application aiming at being
 a simple and elegant replacement for using Files to show the
 Music directory.
 Objectives includes listening to local and online/cloud collections,
 listen to music on attached devices, listen to music shared by friends,
 listen to audiobooks, a player for DLNA media servers, share music,
 upload music and select favorites.
