## gnome-music 3.22.2

=== debian/changelog ===
gnome-music (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 15:21:54 +0100

gnome-music (3.22.1-1) unstable; urgency=medium

  * New upstream release.
    - Simplify the favorite songs query. This avoids an error where
      gnome-music fails to start with an invalid child error.
      (Closes: #819846)

 -- Michael Biebl <biebl@debian.org>  Mon, 10 Oct 2016 17:39:40 +0200
