## gnome-music 3.24.1.1

=== debian/changelog ===
gnome-music (3.24.1.1-0ubuntu1) zesty; urgency=medium

  * New upstream release (LP: #1681610)
  * debian/control.in:
    - Bump minimum grilo

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Apr 2017 08:20:24 -0400

gnome-music (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum libmediaart

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 11:09:54 -0400

gnome-music (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump tracker to >= 0.11.1
    - Build-depend on autoconf-archive

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2017 19:13:38 -0500
