## gnome-music 3.26.1

=== debian/changelog ===
gnome-music (3.26.1-4) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 02 Feb 2018 15:29:36 -0500

gnome-music (3.26.1-3) unstable; urgency=medium

  [ Simon McVittie ]
  * Increase Priority to optional. Priority: extra is deprecated.

  [ Jeremy Bicha ]
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 22:32:04 -0500

gnome-music (3.26.1-2) unstable; urgency=medium

  * Depend on gir1.2-totemplparser-1.0 instead of old package name

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 16 Oct 2017 09:20:21 -0400

gnome-music (3.26.1-1) unstable; urgency=medium

  * New upstream translations release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 02 Oct 2017 20:37:57 -0400

gnome-music (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Update dependencies for tracker2
    - Bump grilo to >= 0.3.4

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 16:26:16 -0400

gnome-music (3.24.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-depend on autoconf-archive
    - Bump grilo to >= 0.3
    - Bump libmediaart to >= 1.9.1
    - Bump tracker to >= 1.11.1
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 19:41:14 -0400
