=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-music
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: autoconf-archive,
               debhelper (>= 11),
               pkg-config (>= 0.22),
               intltool (>= 0.26),
               gnome-pkg-tools (>= 0.11),
               gobject-introspection (>= 1.35.9),
               libgirepository1.0-dev (>= 1.35.9),
               python-gi-dev (>= 3.21.1),
               python3,
               libglib2.0-dev (>= 2.35.9),
               libgrilo-0.3-dev (>= 0.3.4),
               libgtk-3-dev (>= 3.19.3),
               libmediaart-2.0-dev (>= 1.9.1),
               libtracker-sparql-2.0-dev,
               yelp-tools
Standards-Version: 4.1.2
X-Python3-Version: >= 3.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-music
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-music.git
Homepage: https://wiki.gnome.org/Apps/Music

Package: gnome-music
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         ${python3:Depends},
         gir1.2-glib-2.0 (>= 1.35.9),
         gir1.2-gtk-3.0 (>= 3.19.3),
         gir1.2-gstreamer-1.0,
         gir1.2-gst-plugins-base-1.0,
         gir1.2-grilo-0.3 (>= 0.3.4),
         gir1.2-mediaart-2.0 (>= 1.9.1),
         gir1.2-notify-0.7,
         gir1.2-totemplparser-1.0,
         gir1.2-tracker-2.0,
         gnome-settings-daemon,
         grilo-plugins-0.3 (>= 0.3.4),
         python3,
         python3-gi (>= 3.21.1),
         python3-gi-cairo,
         python3-requests,
         tracker (>= 2.0)
Description: Music is the new GNOME music playing application
 Music is the new GNOME music playing application aiming at being
 a simple and elegant replacement for using Files to show the
 Music directory.
 Objectives includes listening to local and online/cloud collections,
 listen to music on attached devices, listen to music shared by friends,
 listen to audiobooks, a player for DLNA media servers, share music,
 upload music and select favorites.
