## gnome-music 3.28.1

=== debian/changelog ===
gnome-music (3.28.1-1) unstable; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Mon, 16 Apr 2018 18:38:04 +1000

gnome-music (3.28.0.1-1) unstable; urgency=medium

  * New upstream Release
  * debian/control.in: Add build-dep on dh-python

 -- Tim Lunn <tim@feathertop.org>  Wed, 28 Mar 2018 18:45:45 +1100

gnome-music (3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 20:00:01 -0400

gnome-music (3.27.92.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release candidate
  * Build with meson
  * debian/docs: AUTHORS was removed upstream, other files have .md postfix
  * debian/rules: drop override_dh_install, not needed with meson
  * Release to unstable

 -- Tim Lunn <tim@feathertop.org>  Tue, 06 Mar 2018 18:26:28 +1100

gnome-music (3.27.90-1) experimental; urgency=medium

  * Team upload
  * New upstream development release
  * debian/control.in: add build-deps on libgoa-1.0 and python3-cairo,
    replace intltool with gettext

 -- Tim Lunn <tim@feathertop.org>  Sun, 18 Feb 2018 13:47:33 +1100
