=== debian/control ===
--- 
+++ 
@@ -1,27 +1,29 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-music
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: autoconf-archive,
-               debhelper (>= 11),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: debhelper (>= 11),
+               dh-python,
+               itstool,
                pkg-config (>= 0.22),
-               intltool (>= 0.26),
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 1.35.9),
                libgirepository1.0-dev (>= 1.35.9),
+               libgoa-1.0-dev,
+               meson,
                python-gi-dev (>= 3.21.1),
                python3,
+               python3-cairo-dev (>= 1.14.0),
                libglib2.0-dev (>= 2.35.9),
                libgrilo-0.3-dev (>= 0.3.4),
                libgtk-3-dev (>= 3.19.3),
                libmediaart-2.0-dev (>= 1.9.1),
-               libtracker-sparql-2.0-dev,
-               yelp-tools
+               libtracker-sparql-2.0-dev
 Standards-Version: 4.1.2
 X-Python3-Version: >= 3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-music
