=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,3 @@
 
 %:
 	dh $@ --with python3,gnome
-
-override_dh_auto_install:
-	dh_auto_install
-	find debian/gnome-music -name '*.la' -print -delete
