## gnome-music 3.30.1

=== debian/changelog ===
gnome-music (3.30.1-1) unstable; urgency=medium

  [ Tim Lunn ]
  * New upstream release
  * debian/control.in: Bump depend on grilo-plugins 0.3.8

  [ Jeremy Bicha ]
  * Build-Depend on grilo-plugins

 -- Tim Lunn <tim@feathertop.org>  Wed, 03 Oct 2018 10:29:41 +1000

gnome-music (3.30.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Tim Lunn <tim@feathertop.org>  Sat, 15 Sep 2018 22:12:49 +1000

gnome-music (3.30.0-1) experimental; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Sun, 09 Sep 2018 17:21:32 +1000

gnome-music (3.29.91-1) experimental; urgency=medium

  * Team upload
  * d/watch: Watch for development versions
  * New upstream release
  * d/copyright: Document GStreamer exception
  * Drop dependency on gir1.2-notify-1.0, no longer used
  * Build-depend on meson 0.46 as per meson.build
  * Sort (build-)dependencies with wrap-and-sort -ab
  * (Build-)Depend on libdazzle
  * (Build-)Depend on libsoup
  * Update versioned (build-)dependencies
    - In particular, pygobject 3.29 is now required

 -- Simon McVittie <smcv@debian.org>  Wed, 15 Aug 2018 09:49:21 +0100

gnome-music (3.28.2.1-2) unstable; urgency=medium

  * Team upload
  * Add missing dependency on gir1.2-goa-1.0 (Closes: #899117)
  * Remove obsolete X-Python3-Version
  * Standards-Version: 4.2.0 (no changes required)
  * Set Rules-Requires-Root to no

 -- Simon McVittie <smcv@debian.org>  Fri, 10 Aug 2018 10:26:22 +0100

gnome-music (3.28.2.1-1) unstable; urgency=medium

  [ Tim Lunn ]
  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Tue, 15 May 2018 18:29:39 +1000
