=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-music
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               gnome-pkg-tools (>= 0.11),
               gobject-introspection (>= 1.35.9),
               grilo-plugins-0.3 (>= 0.3.8-2~),
               itstool,
               libdazzle-1.0-dev (>= 3.28.0),
               libgirepository1.0-dev (>= 1.35.9),
               libglib2.0-dev (>= 2.35.9),
               libgoa-1.0-dev,
               libgrilo-0.3-dev (>= 0.3.4),
               libgtk-3-dev (>= 3.19.3),
               libmediaart-2.0-dev (>= 1.9.1),
               libsoup2.4-dev,
               libtracker-sparql-2.0-dev (>= 1.99.1),
               meson (>= 0.46.0),
               pkg-config (>= 0.22),
               python-gi-dev (>= 3.29.1),
               python3,
               python3-cairo-dev (>= 1.14.0)
Rules-Requires-Root: no
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-music
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-music.git
Homepage: https://wiki.gnome.org/Apps/Music

Package: gnome-music
Architecture: any
Depends: gir1.2-dazzle-1.0 (>= 3.28.0),
         gir1.2-glib-2.0 (>= 1.35.9),
         gir1.2-goa-1.0,
         gir1.2-grilo-0.3 (>= 0.3.4),
         gir1.2-gst-plugins-base-1.0,
         gir1.2-gstreamer-1.0,
         gir1.2-gtk-3.0 (>= 3.19.3),
         gir1.2-mediaart-2.0 (>= 1.9.1),
         gir1.2-soup-2.4,
         gir1.2-totemplparser-1.0,
         gir1.2-tracker-2.0,
         gnome-settings-daemon,
         grilo-plugins-0.3 (>= 0.3.8),
         python3,
         python3-gi (>= 3.29.1),
         python3-gi-cairo,
         python3-requests,
         tracker (>= 2.0),
         ${gir:Depends},
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Music is the new GNOME music playing application
 Music is the new GNOME music playing application aiming at being
 a simple and elegant replacement for using Files to show the
 Music directory.
 Objectives includes listening to local and online/cloud collections,
 listen to music on attached devices, listen to music shared by friends,
 listen to audiobooks, a player for DLNA media servers, share music,
 upload music and select favorites.
