## gnome-music 3.30.2

=== debian/changelog ===
gnome-music (3.30.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 26 Nov 2018 13:31:00 -0500
