=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                python3,
                python3-cairo-dev (>= 1.14.0)
 Rules-Requires-Root: no
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-music
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-music.git
 Homepage: https://wiki.gnome.org/Apps/Music
