## gnome-music 3.32.1

=== debian/changelog ===
gnome-music (3.32.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 11 Apr 2019 15:28:47 +0200

gnome-music (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Mar 2019 18:16:05 -0400

gnome-music (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Bump minimum libgtk-3-dev to 3.23.1
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 08 Feb 2019 11:41:34 -0500
