=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 1.35.9),
@@ -18,7 +18,7 @@
                libglib2.0-dev (>= 2.35.9),
                libgoa-1.0-dev,
                libgrilo-0.3-dev (>= 0.3.4),
-               libgtk-3-dev (>= 3.19.3),
+               libgtk-3-dev (>= 3.23.1),
                libmediaart-2.0-dev (>= 1.9.1),
                libsoup2.4-dev,
                libtracker-sparql-2.0-dev (>= 1.99.1),
@@ -28,7 +28,7 @@
                python3,
                python3-cairo-dev (>= 1.14.0)
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-music
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-music.git
 Homepage: https://wiki.gnome.org/Apps/Music
@@ -41,7 +41,7 @@
          gir1.2-grilo-0.3 (>= 0.3.4),
          gir1.2-gst-plugins-base-1.0,
          gir1.2-gstreamer-1.0,
-         gir1.2-gtk-3.0 (>= 3.19.3),
+         gir1.2-gtk-3.0 (>= 3.23.1),
          gir1.2-mediaart-2.0 (>= 1.9.1),
          gir1.2-soup-2.4,
          gir1.2-totemplparser-1.0,
