## gnome-music 3.32.2

=== debian/changelog ===
gnome-music (3.32.2-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on dh-sequence-gir, dh-sequence-gnome & dh-sequence-python3
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Sep 2019 21:26:58 -0400
