=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 12),
-               dh-python,
-               gnome-pkg-tools (>= 0.11),
-               gobject-introspection (>= 1.35.9),
+               dh-sequence-gir,
+               dh-sequence-gnome,
+               dh-sequence-python3,
                grilo-plugins-0.3 (>= 0.3.8-2~),
                itstool,
                libdazzle-1.0-dev (>= 3.28.0),
