=== debian/rules ===
--- 
+++ 
@@ -4,4 +4,9 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with python3,gnome
+	dh $@
+
+override_dh_girepository:
+	dh_girepository -ldebian/gnome-music/usr/share/org.gnome.Music/gir-1.0 \
+	/usr/lib/$(DEB_HOST_MULTIARCH)/org.gnome.Music/ \
+	/usr/lib/$(DEB_HOST_MULTIARCH)/org.gnome.Music/girepository-1.0/
