## gnome-music 3.34.1

=== debian/changelog ===
gnome-music (3.34.1-1) unstable; urgency=medium

  * New upstream release
    - debian/control.in: Bump the (build) dependencies
  * debian/control.in: Bump Standards-Version to 4.4.1 (no further changes)
  * debian/rules: Exclude private libraries from dh_makeshlibs call

 -- Laurent Bigonville <bigon@debian.org>  Tue, 05 Nov 2019 14:04:55 +0100
