## gnome-music 3.36.1

=== debian/changelog ===
gnome-music (3.36.1-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Mar 2020 14:05:37 -0400

gnome-music (3.36.0-2) unstable; urgency=medium

  * d/p/gnome-music.in-Do-not-change-the-module-search-path-on-in.patch,
    d/p/gnome-music.in-Do-not-use-pyexecdir-variable.patch: Do not change the
    python search path, from upstream (Closes: #954195)
  * d/p/Revert-Use-tabular-numbers-for-song-duration.patch: Revert "Use
    tabular numbers for song duration", this lower the dependency on pango
    back to the version currently in unstable (Closes: #954334)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 23 Mar 2020 08:55:13 +0100

gnome-music (3.36.0-1) unstable; urgency=medium

  * New upstream release
    - debian/control.in: Adjust the build-dependencies
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 11 Mar 2020 13:01:44 +0100
