=== debian/control ===
--- 
+++ 
@@ -11,24 +11,24 @@
                dh-sequence-gir,
                dh-sequence-gnome,
                dh-sequence-python3,
-               grilo-plugins-0.3 (>= 0.3.9),
+               grilo-plugins-0.3 (>= 0.3.10),
                itstool,
                libdazzle-1.0-dev (>= 3.28.0),
                libgirepository1.0-dev (>= 1.35.9),
                libglib2.0-dev (>= 2.35.9),
-               libgoa-1.0-dev,
-               libgrilo-0.3-dev (>= 0.3.9),
+               libgoa-1.0-dev (>= 3.35.90),
+               libgrilo-0.3-dev (>= 0.3.12),
                libgtk-3-dev (>= 3.24.7),
                libmediaart-2.0-dev (>= 1.9.1),
                libsoup2.4-dev,
-               libtracker-sparql-2.0-dev (>= 2.2.0),
+               libtracker-sparql-2.0-dev (>= 2.3.0),
                meson (>= 0.46.0),
                pkg-config (>= 0.22),
                python-gi-dev (>= 3.29.1),
                python3,
                python3-cairo-dev (>= 1.14.0)
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-music
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-music.git
 Homepage: https://wiki.gnome.org/Apps/Music
@@ -37,8 +37,8 @@
 Architecture: any
 Depends: gir1.2-dazzle-1.0 (>= 3.28.0),
          gir1.2-glib-2.0 (>= 1.35.9),
-         gir1.2-goa-1.0,
-         gir1.2-grilo-0.3 (>= 0.3.9),
+         gir1.2-goa-1.0 (>= 3.35.90),
+         gir1.2-grilo-0.3 (>= 0.3.12),
          gir1.2-gst-plugins-base-1.0,
          gir1.2-gstreamer-1.0,
          gir1.2-gtk-3.0 (>= 3.24.7),
@@ -47,7 +47,7 @@
          gir1.2-totemplparser-1.0,
          gir1.2-tracker-2.0,
          gnome-settings-daemon,
-         grilo-plugins-0.3 (>= 0.3.9),
+         grilo-plugins-0.3 (>= 0.3.10),
          python3,
          python3-gi (>= 3.29.1),
          python3-gi-cairo,
