## gnome-music 3.36.4.1

=== debian/changelog ===
gnome-music (3.36.4.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - pauseonsuspend: Fix logging issues when logind is unavailable
    - Fix duplication of menu bar
  * Build-Depend on libgdk-pixbuf2.0-bin and librsvg2-common:native.
    These are required to convert SVG icons to pixmap data. Previously,
    at least librsvg2-common was pulled in by adwaita-icon-theme.
  * Add patch to fix crash when gnome-online-accounts is not available
    (Closes: #969271)
  * Add Suggests on gnome-online-accounts.
    last.fm support won't work without it.

 -- Simon McVittie <smcv@debian.org>  Sun, 30 Aug 2020 15:26:47 +0100

gnome-music (3.36.3-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Fri, 26 Jun 2020 11:37:37 +0200

gnome-music (3.36.2-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sat, 02 May 2020 18:27:23 +0200
